\begin{tabular}{lrrrrrrr}
 & aeshash & ascon & blake2 & blake3 & none & sha256 & sha256hw \\
\dziembowski{} & 593 & 578 & 581 & 598 & --- & 586 & 587 \\
\karame{} & 1021 & 1037 & 1015 & 1074 & --- & 1022 & 1021 \\
\karvelas{} & 1357 & 1344 & 1340 & 1334 & --- & 1347 & 1339 \\
\perito{} & --- & --- & --- & --- & --- & 281 & --- \\
\posegraph{} & 1186 & 1179 & 1176 & 1191 & --- & 1181 & 1184 \\
\poselight{} & 1188 & 1180 & 1178 & 1201 & --- & 1181 & 1183 \\
\poserandom{} & --- & --- & --- & --- & 320 & --- & --- \\
\end{tabular}

